$base-text-color: #242427;
$base-title-color: #242427;
$base-color-white: #fff;

$base-link-color: #242427;
$base-link-color-hover: #242427;

$base-form-text-color: #242427;
$base-form-placeholder-color: rgba(5,31,40,0.6);
$base-input-border-color: rgba(7, 40, 51, 0.23);

$base-font-size: 14px;
$base-line-height: 1.8571;
$base-font-family: 'montserrat', sans-serif;

$base-min-width: 320px;

